Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

Input your token

Headers

Tenant-Name
string
required

Identifies a distinct entity within Corti's multi-tenant system. Ensures correct routing and authentication of the request.

Example:

"base"

Query Parameters

lang
string[]

Filter sections by BCP 47 language tag (e.g. fr, de, or en-GB). Repeatable.

region
string[]

Filter sections by ISO 3166-1 alpha-3 region code (e.g. BEL). Repeatable.

specialty
string[]

Filter sections by clinical specialty. Repeatable.

label
string[]

Filter sections by label in key:value format. Repeatable; matches sections that have any of the given labels.

published
boolean

Filter by publish status. Omit to return both published and unpublished items; set to true for published only, false for unpublished only.

source
enum<string>

Filter by source. Omit to return both. user returns only user-created sections; corti returns only Corti standard sections. Filter by content source.

Available options:
user,
corti

Response

200 - application/json

OK

id
string<uuid>
required

The UUID of the section.

name
string
required

The name of the section.

languages
string[]
required

BCP 47 languages this section has been tweaked for. Empty means no language-specific tweaks.

regions
string[]
required

ISO 3166-1 alpha-3 country codes this section has been tweaked for. Empty means no region-specific tweaks.

specialties
string[]
required

Clinical specialties this section has been tweaked for. Empty means no specialty-specific tweaks.

labels
object[]
required

The labels available to use as query param filter in the LIST /sections endpoint.

createdAt
string<date-time>
required

The original timestamp when the section was created.

updatedAt
string<date-time>
required

The original timestamp when the section was last updated.

inheritedFromId
string<uuid> | null

Reference to the section to inherit generation configuration from. Inherits from published version by default.

autoGenerated
boolean

True if the section was auto-generated as part of an inline section-composed POST /documents request.

source
enum<string>

Whether this section was created by the user, a project-related API Client or is a Corti standard resource.

Available options:
user,
corti,
project
description
string

The description for the section.

createdBy
string<uuid>

The UUID of the creator of this section.

deletedAt
string<date-time> | null

Present when the section has been deleted. GET by ID still returns the full resource with this field populated.